print("import: 'flask_socketio'")
import flask_socketio

print("import: 'flask_socketio.namespace'")
import flask_socketio.namespace

print("import: 'flask_socketio.test_client'")
import flask_socketio.test_client

